<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
    <title>{% block title %}{% endblock %}</title>
{% block stylesheets %}
    <link href="{{ asset('app.css') }}" rel="stylesheet">
{% if app.environment == "dev" %}
    <style type="text/css">
    .sf-toolbar > div:nth-of-type(2)[style] {
        display: none !important;
    }
    </style>
{% endif %}
{% endblock %}
{% block favicon %}
    <!-- Touch Icons - iOS and Android 2.1+ 180x180 pixels in size. -->
    <link rel="apple-touch-icon" type="image/x-icon" href="{{ asset('img/favicon/apple_touch_icon.png') }}" />
    <!-- Firefox, Chrome, Safari, IE 11+ and Opera. 192x192 pixels in size. -->
    <link rel="icon" type="image/x-icon" href="{{ asset('img/favicon/favicon.png') }}" />
{% endblock %}
  </head>
  <body>
{% block body %}{% endblock %}
{% block javascripts %}
<script src="{{ asset('vendor.js') }}"></script>
    <script src="{{ asset('app.js') }}"></script>
{% endblock %}
  </body>
</html>
